h1.site-name a, h2.site-name a {font-size: 20px; margin-left:-80px;}

/*** ZONE USER ***/
#zone-user .block-25, #zone-user.block-26 {display:block;}
#block-menu-menu-langues, #block-search-form, #block-menu-block-4 {display:none;}

/*** ZONE MENU ***/
#block-nice-menus-1 {display:none;}

/*** ZONE BRANDING ***/
#conteneurFront {display:none;}
hgroup.site-name-slogan {margin:-13px 0 22px;}
  
/*** ZONE POSTSCRIPT ***/
/* Postscript first */
#region-postscript-first {background:none;}
/*Postscript second */

#block-block-27,#block-block-28
{width:auto;margin-left:29%;margin-right:29%;display:inline-block;}

/*Caroussel*/
.jcarousel-skin-default .jcarousel-navigation{display:none;}
/*.jcarousel-view--projets-marquants--block{width:250px;}*/
.jcarousel jcarousel-view--projets-marquants--block{width:268px;}
.jcarousel-skin-default .jcarousel-container-horizontal {
   /* height: 102px;
    margin: auto;*/
  margin-top:-18px;
    padding: 20px;
    width: 268px !important;}

.jcarousel-skin-default .jcarousel-next-horizontal {
    background-position: 15px -32px;}
.jcarousel-skin-default .jcarousel-next-horizontal:hover{
 background-position: 15px -32px;
}
.jcarousel-skin-default .jcarousel-prev-horizontal {
    background-position: -15px 0;}
.jcarousel-skin-default .jcarousel-prev-horizontal:hover {
background-position: -15px 0px;
}
.jcarousel-skin-default .jcarousel-clip-horizontal {
    width: 268px !important;}

.jcarousel-skin-default .jcarousel-item{
background: #bedf3f;height:138px;
border:2px solid #bedf3f;
width: 122px;}

.jcarousel-item .views-field-title a:link,
.jcarousel-item .views-field-title a:visited
{font-weight:lighter;
  color:#000;
  text-transform: initial;
}

/* Postscript third */
#block-block-23, #block-block-24 {color:#fff;} 
/*#block-block-23 {background:#5290a0;}*/
/*projets marquant*/
.node-type-projets-marquants #region-sidebar-first
{margin-top: 0;}
.node-type-projets-marquants #breadcrumb {
    margin-left: 10px;
    margin-top: 0;
    position:relative;
}
.node-type-projets-marquants .node-projets-marquants .field-name-field-titre-fond-transparent,
.node-type-projets-marquants #zone-content .node-projets-marquants .field-name-field-image-bandeau img
{display:none;}